.contactItem{
    height: 45px;
}
.contactItem.active{
    height: 80px;
}
.searchContact{
    width: 100%;
    height: 100%;
}
.searchContact input{
    width: 100%;
    height: 100%;
}
.myMessage{
    background: #7decff;
    width: 50%;
    border-radius: 20px;
    padding: 5px;
}
.searchByNameOrPhone{
    margin: 0;
    width: 100%;
    line-height: 40px;
    border: 1px solid black;
    text-align: center;
    outline: none;
}
.messageItem{
    height: 423px;
    padding: 10px;
}
.messageItem.openKey{
    height: 250px;
}
.contactItem.active +.messageItem.closeKey{
    height: 390px;    
}
.contactItem.active +.messageItem.openKey{
    height: 210px;    
}
.answerBox{
    height: 55px;
    width: 100%;
}

.messageItem p{
    color: red;
    text-align: center;
}